.mbxdh{width:1180px; height:40px; line-height:40px; margin-left:auto; margin-right:auto; background-color:#FFF; margin-top:15px; padding-left:20px; color:#333; overflow: hidden; white-space:nowrap; text-overflow:ellipsis;}
.qyq{width:1200px; height:200px; margin-left:auto; margin-right:auto; margin-top:15px; background-color:#FFF;}
.qytop{width:880px; height:200px; background-color:#FFF; float:left;}
.qybz{width:160px; height:160px; margin-left:20px; margin-top:20px; float:left;}
.qybz a{border:0px;}
.qymc{width:680px; margin-left:20px; height:30px; line-height:30px; float:left; margin-top:20px; overflow: hidden; white-space:nowrap; text-overflow:ellipsis;}
.qymc b{font-size:30px; margin:0px; padding:0px; float:left; font-weight: bold;}
.qymc span{float:left; width:82px; height:26px; margin-left:5px; margin-top:2px;}
.qyyjhms{width:620px; height:18px; line-height:18px; float:left; margin-left:20px; color:#ff5b00; font-size:18px; font-weight:bold; margin-top:24px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; cursor:pointer;}
.qyyjhms span{width:auto;}
.qyyjhms a{text-decoration:none;color:#ff5b00;}
.qyzpqk{width:680px; height:68px; float:left; margin-left:20px; margin-top:20px; background-image:url(../img/qtbg.jpg);}
.qka{width:101px; height:58px; float:left; margin-top:10px;}
.qkaa{width:66px; height:28px; line-height:28px; float:left; text-align:center; font-size:16px; color:#333; font-weight:bold;}
.qkab{width:101px; height:16px; line-height:16px; float:left; text-align:left; font-size:14px; margin-top:10px;}
.qkb{width:133px; height:58px; float:left; margin-top:10px; margin-left:1px; color:#333;}
.qkba{width:133px; height:28px; line-height:28px; float:left; text-align:center; font-size:16px; color:#333; font-weight:bold;}
.qkbb{width:133px; height:16px; line-height:16px; float:left; text-align:center; font-size:14px; margin-top:10px; color:#333;}
.qyr{width:280px; height:200px; float:left; margin-left:20px;}
.qygz{width:180px; height:33px; line-height:33px; background-color:#0658a2; margin-left:50px; margin-top:40px; text-align:center; font-size:16px; color:#FFF; float:left;border-radius:20px;}
.qygz a{color:#FFF; text-decoration:none; display:block;}
.gzrs{width:100%; height:24px; line-height:24px; text-align:center; float:left; margin-top:10px; color:#333; font-size:15px;}
.gzrs span{color:#ff5b00;}
.liaotian{width: 100%; text-align: center; padding-top: 15px; float: left;}
.qyfx{width:180px; height:40px; background-color:#CCC; float:left; text-align:center; margin-left:50px;}
.fxpyq{width:280px; height:80px; float:left; margin-top:15px;  margin-left:12px; padding-bottom:15px;}
.fxewm{width:83px; height:83px; float:left; margin-left:10px;}
.fxts{width:148px; height:58px; float:left; margin-top:7px; margin-left:20px;}

.qyz{width:1200px; margin-top:15px; margin-left:auto; margin-right:auto; height:auto; overflow:hidden; margin-bottom:15px;}
.qyzl{width:885px; height:auto; overflow:hidden; float:left;}
.qyzla{width:885px; height:auto; overflow:hidden; float:left; padding-bottom:12px; background-color:#FFF;}
.qygsbt{width:845px; float:left; height:30px; line-height:18px; overflow:hidden; font-size:18px; font-weight:bold; color:#333; margin-left:20px; margin-top:20px;}
.qygsbt h2{font-weight: bold; height: 28px; width: auto; float: left; border-bottom: 2px #0658a2 solid;} 
.lsjj{width:72px; float:left; height:2px; background-color:#0658a2; margin-left:20px;}
.qygsbt h2 span{width: auto; height: 28px; border-bottom: 2px #0658a2 solid; display: block; float:left;}
.qygs{width:845px; height:auto; overflow:hidden; float:left; margin-left:20px; font-size:15px; color:#333; font-family:"微软雅黑";}
.qygs ul{float:left; padding-top:15px;}
.gsa{width:415px; height:34px; line-height:34px; float:left;}
.gsb{width:415px; height:34px; line-height:34px; float:left; margin-left:15px; overflow:hidden;}
.gsc{width:845px; height:auto; overflow:hidden; line-height:34px;}
.gsc span{float:left;}
.gsc p{margin:0px; padding:0px; float:left; display:block; width:770px;}
.gsc span{color:#999;}
.gia{color:#999;}
.gsjs{width:845px; height:auto; overflow:hidden; line-height:30px; float:left; margin-left:20px; font-size:15px; color:#333; margin-top:15px;}
.zsj{text-indent:2em;}
.fldy{ padding: 5px 10px; color:#666; font-size: 15px; display: inline-block;margin-bottom: 10px; line-height: 24px;  margin-right:5px;border-radius:5px; border:#e9e9f0 1px solid;}

.com_show_l_box{width:100%; float:left; }
.com_show_image{width:100%; float:left; overflow:hidden}
.com_show_image_box{width:845px; float:left}
.com_show_image .com_show_image_list{width:260px; float:left; margin-right:15px;}
.com_show_image .image_gall:hover{ text-decoration:none;}
.com_show_leftcont{width:100%;  float:left}

.wzqztx{width:825px; height:auto; line-height: 24px; overflow:hidden; float:left; margin-left:20px; font-size:15px; color:#999; margin-top: 20px; padding: 10px; background-color: #f1f5ff;}
.wzqztx a{color: #999;}


.gszw{width:845px; height:auto; overflow:hidden; float:left; margin-left:20px; font-size:15px; color:#333;}
.gszw ul li{float:left; height:60px; line-height:60px; overflow:hidden;}
.xxh{border-bottom:#666 1px dotted;}
.xxl{border-bottom:#3366e3 1px dotted;}
.sx{border-bottom:#3366e3 1px solid;}
.sxj{border-bottom:#F00 1px solid;}
.sl{white-space:nowrap; text-overflow:ellipsis;}
.zwmc{width:260px; color:#3366e3; padding-left: 10px;}
.zwmcj{width:260px; color:#F00; padding-left: 10px;}
.zwmcj a{float:left;}
.zwmcj span{margin-left:5px; float:left;}
.zwxz{width:150px; padding-left:20px; color:#ff5b00; font-weight:bold;}
.zwyq{width:240px; padding-left:20px;}
.zwsj{width:50px; padding-left:20px;}
.zwsq{width:55px; padding-left:20px;}
.zwsq a{text-decoration:none;}
.zwjjjs{width: 100%;background-color: #F3F3F3; padding-left: 10px;}
.red{color:#F00; text-decoration:none; font-weight:bold; font-size:16px;}
.o{color:#ff5b00; text-decoration:none;}
.l{color:#3366e3; text-decoration:none; font-weight:bold; font-size:16px;}
.ht{color:#333;}

.com_details_com_otherjob_sq{width:47px;height:25px; line-height:25px; text-align:center;border:1px solid #ff5b00;color:#ff5b00; display:inline-block; margin-top:5px; margin-right:3px;border-radius:3px;}
.com_details_com_otherjob_sq:hover{ background:#ff5b00;color:#fff; text-decoration:none;}

.qyzr{width:300px; height:auto; overflow:hidden; float:left; margin-left:15px;}
.qylx{width:300px; height:auto; overflow:hidden; float:left; background-color:#FFF;}
.qyybt{width:260px; float:left; height:30px; line-height:18px; overflow:hidden; font-size:18px; font-weight:bold; color:#333; margin-left:20px; margin-top:20px;}
.lxnr {width:260px; height:auto; overflow:hidden; float:left; margin-left:20px; font-size:15px; color:#333; font-family:"微软雅黑";}
.lxnr ul{float:left; padding-top:15px; padding-bottom:15px;}
.gse{width:260px; height:34px; line-height:34px; float:left; overflow:hidden;}
.lxfsz{width: 80px; float: left;}
.lxfsy{width: 120px; float: right; text-align: right;}

.gsf{width:260px; height:auto; overflow:hidden; line-height:34px;}
.gsf span{float:left; width:60px; height:auto; overflow:hidden;}
.gsf p{margin:0px; padding:0px; float:left; display:block; width:200px; overflow:hidden;}
.gsf span{color:#999;}

.gsg{width:260px; height:auto; overflow:hidden; line-height:34px;}
.gsg span{float:left; width:75px; height:auto; overflow:hidden;}
.gsg p{margin:0px; padding:0px; float:left; display:block; width:185px; overflow:hidden;}
.gsg span{color:#999;}

.qyspzs{width:260px; height:auto; overflow:hidden; float:left; margin-left:20px; font-size:15px; color:#333; font-family:"微软雅黑";}
.qygsfl{width:845px; height:auto; overflow:hidden; float:left; margin-left:20px; margin-top:15px; padding-bottom:5px; font-size:15px; color:#333; font-family:"微软雅黑";}
.video{width:260px; height:150px; margin-top:15px; margin-bottom:15px; float:left;}
.video a{font-size:0px;}
.video a:hover{opacity:0.5;}
.jd15{margin-bottom:15px;}
.qtfx{width:260px; height:30px; float:left; margin-left:20px; font-size:16px; margin-bottom:10px; margin-top:5px;}
.fxhb{background-image:url(../img/hb.png); float:left; display:block; width:55px; height:25px; padding-left:30px; background-size:contain; background-repeat:no-repeat;cursor: pointer;}
.h5dt{background-image:url(../img/sx.png); float:left; display:block; width:75px; height:25px; padding-left:30px; background-size:contain; background-repeat:no-repeat;cursor: pointer;}
.fxsp{background-image:url(../img/sp.png); float:left; display:block; width:35px; height:25px; padding-left:32px; background-size:contain; background-repeat:no-repeat;cursor: pointer;}
.xgtj{width:1200px; height:auto; overflow:hidden; margin-left:auto; margin-right:auto; background-color:#FFF; margin-bottom:15px;}
.qytbt{width:1180px; float:left; height:30px; line-height:18px; overflow:hidden; font-size:18px; font-weight:bold; color:#333; margin-left:20px; margin-top:20px;}
.qytbt h2{font-weight: bold; height: 28px; width: auto; float: left; border-bottom: 2px #0658a2 solid;} 
.qygxtj{width:1180px; height:auto; float:left; margin-top:20px;}
.ct{width:275px; height:50px; float:left; margin-left:20px; margin-bottom:20px;}
.ctt{width:48px; height:48px; border:#e9e9e9 1px solid; float:left;}
.ctt img{font-size:0px;}
.ctw{width:215px; height:50px; float:left; margin-left:10px;}
.ctwa{width:100%; height:18px; line-height:18px; float:left; font-size:16px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; color:#444; margin-top:2px;}
.ctwb{width:100%; height:16px; line-height:16px; float:left; font-size:14px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; margin-top:12px;}
.ctwb span{margin-right:10px; color:#999;}

.ckgdn{width:350px; height:48px; text-align:center; color:#3366dd; background-color:#FFF; font-size:16px; line-height:48px; float:left; padding-left:20px; padding-right:20px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; margin-bottom: 15px;}
.ckgdn:hover{background-color:#076ee2;}
.ckgdn:hover *{color:#FFF;}
.ckgdn a{color:#3366dd; text-decoration:none; display:block;}
.ckgdn a:hover{color:#FFF; background-color:#076ee2;}
.gdxx{width:1200px; margin-left:auto; margin-right:auto; height:auto; overflow:hidden; margin-top:15px;}
.zpzwyq{width:1200px; height:auto; overflow:hidden; margin-left:auto; margin-right:auto; margin-top:15px;}
.qyzwks{width:885px; height:auto; overflow:hidden; background-color:#FFF; float:left; padding-bottom:20px;}
.za{width:845px; height:40px; float:left; line-height:40px; margin-top:5px; margin-left:20px;}
.zas{width:160px; font-size:12px; color:#888; float:left;}
.zaz{width:105px; float:left; font-size:12px; color:#888;}
.zasr{width:160px; float:left; font-size:12px; color:#888;}
.zafx{width:208px; float:left; font-size:12px; color:#888; margin-left:212px;}
.sczwtb{background-image:url(../img/sc.png);width:14px;height:14px;display:inline-block;vertical-align:middle; margin-right:5px;}
.fxzwtb{background-image:url(../img/fx.png);width:14px;height:14px;display:inline-block;vertical-align:middle; margin-right:5px;}
.zbmc {width:845px; height:40px; float:left; margin-left:20px; margin-top:10px; font-size: 30px;}
.zbmc h2{font-size:30px; float:left; margin:0px; padding:0px; color:#333;}
.zbmc i{background-image:url(../img/jobjp.png);width:46px;height:15px;display:inline-block;vertical-align:middle; margin-left:10px;}
.xsfw{width:845px; height:40px; float:left; margin-left:20px; margin-top:15px; font-size:22px; color:#F00; font-weight:bold;}
.zwyqa{width:845px; height:40px; float:left; margin-left:20px; font-size:16px; margin-top:10px; color:#666;}
.sqzw{width:845px; height:50px; float:left; margin-left:20px; margin-top:10px;}
.sqzwa{background-color:#0658a2; display:block; color:#FFF; float:left; text-align:center; text-decoration:none; font-size:18px; width:240px; height:50px; line-height:50px; border-radius:5px;}
.sqzwa:hover{background-color:#0463b9; text-decoration:none; color:#FFF;}
.sqzwatz{background-color:#666666; display:block; color:#FFF; float:left; text-align:center; text-decoration:none; font-size:18px; width:240px; height:50px; line-height:50px; border-radius:5px;}
.sqzwatz:hover{background-color:#777777; text-decoration:none; color:#FFF;}
.sqzwb{background-color:#fef4ed; display:block; color:#ff5b00; float:left; text-align:center; text-decoration:none; font-size:18px; width:138px; height:48px; line-height:48px; border-radius:5px; border:#ff5b00 1px solid; margin-left:30px;}
.sqzwb:hover{background-color:#ffceac; text-decoration:none; color:#ff5b00;}
.xsfw span{color:#999; margin-left:10px; margin-top:15px; font-size:14px; font-weight:normal;}
.zwjs{width:885px; height:auto; overflow:hidden; background-color:#FFF; float:left; padding-bottom:20px; margin-top:15px;}
.zwjsnr{width:845px; height:auto; margin-left:20px; float:left;  font-size:15px; color:#333; line-height:30px; margin-top:10px; white-space:pre-wrap;}
.xsgw{width:845px; height:auto; margin-left:20px; float:left; color:#333;}
.qylogo{width:300px; height:auto; overflow:hidden; float:left; background-color:#FFF;}
.qylogozs{margin-left:50px; margin-top:20px; float:left; display:block;}
.gsmc{width:260px; height:auto; line-height:30px; font-size:18px; font-weight:bold; text-align:center; color:#333; margin-left:20px; float:left;}
.h9z{color:#999; text-decoration:none;}
.jjzt{font-size:14px; font-family:Microsoft YaHei; font-size:15px;}
.qyhgg{width:1200px; margin-left:auto; margin-right:auto; margin-top:15px; font-size:0px;}
.djck{font-weight:bold; text-decoration:none; color:#ff5b00;}
.fxhbb{display: none; z-index: 999;  width: 85px; height: 85px; float: left; margin-left: 10px; font-size: 0px;}
.h5dtb{display: none; z-index: 999;  width: 85px; height: 85px; float: left; margin-left: 105px; font-size: 0px;}
.fxspb{display: none; z-index: 999;  width: 85px; height: 85px; float: left; margin-left: 200px; font-size: 0px;}
.gsmcz{color:#333; text-decoration: none;}
.dhs{color:#888; text-decoration: none;}
.qtwzw{width: 100%; height: 35px; line-height: 35px; font-size: 16px;}
.ckgdq{width: 1200px; height:48px ;font-size:16px; line-height:48px;  margin-left: auto; margin-right: auto; overflow: hidden; margin-top: 5px; margin-bottom: 15px;}
.jfgz{float: left; width: 655px; height: auto; overflow: hidden;}
.jfgy{float: left; width: 190px; margin-top: 10px;}
.fxewmx{width: 100px; height: 100px; float: left; margin-left: 45px;}
.fxewmxx{width: 190px; height: 40px; line-height: 40px; float: left; text-align: center; color: #666;}

.gswdbt{width:260px; float:left; height:30px; overflow:hidden; margin-left:20px; margin-top:20px;}
.gswda{float: left; width: 73px; font-size:18px; font-weight:bold; color:#333; height: 28px; line-height: 18px; border-bottom: #0658a2 2px solid;}
.gswdb{float: right; width: 58px; text-align: right; height: 20px; line-height: 20px; background-color: #0658a2; color:#FFF; padding: 2px; padding-left: 4px; padding-right: 5px;cursor: pointer;}

.yun_newedition_asklist{width:100%; float:left}
.yun_newedition_showask{ padding-left:25px; margin-top:15px; position:relative;color:#333; line-height:23px;}
.yun_newedition_showask_icon{width:18px;height:18px; line-height:18px; font-size:11px;color:#fff; position:absolute;left:0px;top:4px; display:inline-block; background:#007aff;border-radius:2px; text-align:center; font-style: normal;}
.yun_newedition_showand{ padding-left:25px; margin-top:10px; position:relative;color:#999; line-height:23px;}
.yun_newedition_showand_icon{width:18px;height:18px; line-height:18px; font-size:11px;color:#fff; position:absolute;left:0px;top:4px; display:inline-block; background:#4faf0f;border-radius:2px; text-align:center;font-style: normal;}
.yun_newedition_showand_time{ font-size:15px;color:#999; padding-top:5px;}
.yun_newedition_askbox{width:100%; float:left; position:relative}
.gstwnr{width:260px; height:auto; overflow:hidden; float:left; margin-left:20px; font-size:15px; color:#333; font-family:"微软雅黑"; padding-bottom: 15px;}

.ckgdw{width:100%; height:40px; text-align:center; color:#3366dd; background-color:#FFF; font-size:16px; line-height:40px; float: left; border-top: 1px solid #f6f6f6;}
.ckgdw a{color:#3366dd; text-decoration:none; display:block;}
.ckgdw a:hover{color:#FFF; background-color:#076ee2;}
.zsmywd{height: 30px; line-height: 30px; color: #999; margin-top: 20px; float: left;}

.gswdnbt{width:845px; float:left; height:30px; overflow:hidden; margin-left:20px; margin-top:20px;}
.gswdna{float: left; width: 73px; font-size:18px; font-weight:bold; color:#333; height: 28px; line-height: 18px; border-bottom: #0658a2 2px solid;}
.gswdnb{float: right; width: 58px; text-align: right; height: 20px; line-height: 20px; background-color: #0658a2; color:#FFF; padding: 2px; padding-left: 4px; padding-right: 5px;cursor: pointer;}